columnSuffix: aoejknfp
contentColumnType: string(80)
fieldGroup: 32d91551-e603-4bc3-b982-82a062694095 # Common
handle: telephone
instructions: null
name: telephone
searchable: false
settings:
  byteLimit: null
  charLimit: 20
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
